{
  "name": "gaiax",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-free-regular": "^5.0.13",
    "@fortawesome/fontawesome-free-solid": "^5.0.13",
    "@fortawesome/fontawesome-svg-core": "^6.2.0",
    "@fortawesome/free-regular-svg-icons": "^6.2.0",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "array-compact-map": "^1.0.0",
    "axios": "^1.1.3",
    "bootstrap": "^5.2.2",
    "cors": "^2.8.5",
    "cra-template": "1.2.0",
    "fs": "^0.0.1-security",
    "fs-react": "^0.0.4",
    "react": "^18.2.0",
    "react-bootstrap": "^2.5.0",
    "react-dom": "^18.2.0",
    "react-filtered-multiselect": "^0.5.1",
    "react-router-dom": "^6.4.2",
    "react-scripts": "5.0.1",
    "uuidv4": "^6.2.13"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "web-vitals": "^3.0.4"
  }
}
